.gallery .flex-control-nav a {
	width:14px;
	height:14px;
	border:0;
	background:url(../desktop-images/ico-gallery-switcher.png) no-repeat;
}
.gallery .flex-control-nav a.flex-active,
.gallery .flex-control-nav a:hover {background:url(../desktop-images/ico-gallery-switcher.png) no-repeat -24px 0;}
.menu-block .ico:after,
.menu-block .active .ico:before,
.menu-block li:hover .ico:before,
.info-area .head .option-set a:hover:before,
.info-area .head .option-set a.selected:before,
.info-area .head .option-set a:after,
.items-container .item .mask,
.items-container .item01 .logo,
.items-container .item.empty-space:hover .mask,
.items-container .item01 .ttl,
.items-container .item01.style02 .hover,
.items-container .item04 .ttl,
.items-container .item03 .hover,
.items-container .btn-play,
.model .share a:after,
.model .share a:hover:before,
.gallery-area .thumbs .item:after {display:none;}

.menu-block .active .ico:after,
.menu-block li:hover .ico:after,
.info-area .head .option-set a:hover:after,
.info-area .head .option-set a.selected:after,
.items-container .item:hover .mask,
.items-container .item01:hover .logo,
.items-container .item.empty-space:hover div:hover .mask,
.items-container .item01:hover .ttl,
.items-container .item01.style02:hover .hover,
.items-container .item04:hover .ttl,
.items-container .item03:hover .hover,
.items-container .style-video:hover .btn-play,
.model .share a:hover:after,
.gallery-area .thumbs .item:hover:after {display:block;}

.btn-02 {background-color:#da1a39;}
.btn-02:hover {background-color:#f12d4d;}
.infoBox .map-popover {background:url(../desktop-images/bg-popover.png);}
.best-choice .item:hover .mask {filter: alpha(opacity=20);}
.best-choice .item:hover .sub .cell span {filter: alpha(opacity=0);}
.load-more a:after,
.info-area .more .ico {
	border:0;
	width:26px;
	height:26px;
	background:url(../desktop-images/ico-circle.png) no-repeat;
}
.items-container .item .mask {background:url(../desktop-images/bg-mask.png);}
.items-container .item03 .hover {background:url(../desktop-images/bg-mask3.png);}
.items-container .item03.style-facebook .hover {background:url(../desktop-images/bg-mask2.png);}
.items-container .item04 .mask {background:url(../desktop-images/bg-mask4.png);}
.items-container .style-video02 .mask,
.items-container .item-red-over .mask {background:url(../desktop-images/bg-mask5.png);}
#header,
.product-header {box-shadow:0 2px 4px 0 #e4e4e4;}
.info-model .box {box-shadow:2px 2px 5px 0 #e3e3e3;}
.download-area .item .in {box-shadow:0 2px 2px 0 #ddd;}
.best-choice .map,
.col-area .map,
.events .map,
.dealer-info .map,
.dealer-info .map .btn-route,
.price-block .box,
.events-list > li,
.events .staff,
.compare-area .tab-holder {box-shadow:0 2px 2px 0 #e4e4e4;}
.finance-item,
.content-menu {box-shadow:0 2px 2px 0 #ddd;}
.isotope-hidden {display:none !important;}
.app-block .btn-app:hover,
.recall-form .btn-submit:hover {filter: alpha(opacity=90);}
.economia-block .flex-direction-nav a:hover,
.event-switcher .flex-direction-nav a:hover {filter: alpha(opacity=70);}
.service-menu .btn-open:after {
	height:12px;
	background:url(../desktop-images/ico-65.gif) no-repeat;
}
.services .ico-0002 span{display:none;}
.reasons-info li:hover .opener,
.reasons-info li:focus .opener,
.chk-area span,
.rad-area span,
.config-area .steps .colors-list a span {filter: alpha(opacity=0);}
.chk-checked span,
.rad-checked span,
.config-area .steps .colors-list a:hover span {filter: alpha(opacity=100);}
.config-area .choose-color .box-selecao-cores a:before,
.config-area .choose-color .box-selecao-cores a span {display:none;}
.config-area .choose-color .box-selecao-cores a.select:before,
.config-area .choose-color .box-selecao-cores a.select span,
.config-area .choose-color .box-selecao-cores a:hover:before,
.config-area .choose-color .box-selecao-cores a:hover span {display:block;}
.config-area .steps .num {
	background:url(../desktop-images/bg-steps-num.png) no-repeat;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:5px;
}
.config-area .steps .active .num {background:url(../desktop-images/bg-steps-num.png) no-repeat -41px 0;}
.config-area .choose-color .box-selecao-cores a:before {background:url(../desktop-images/bg-color-circle.png) no-repeat;}
.config-area .choose-color .box-selecao-cores .cor-branco:after {background:url(../desktop-images/bg-colors.png) no-repeat;}
.config-area .choose-color .box-selecao-cores .cor-prata:after {background:url(../desktop-images/bg-colors.png) no-repeat -30px 0;}
.config-area .choose-color .box-selecao-cores .cor-cinza:after {background:url(../desktop-images/bg-colors.png) no-repeat -60px 0;}
.config-area .choose-color .box-selecao-cores .cor-vermelho:after {background:url(../desktop-images/bg-colors.png) no-repeat -90px 0;}
.config-area .choose-color .box-selecao-cores .cor-preto:after {background:url(../desktop-images/bg-colors.png) no-repeat -120px 0;}
.config-area .choose-color .box-selecao-cores .cor-bege:after {background:url(../desktop-images/bg-colors.png) no-repeat -150px 0;}

.config-area .visual-row{background:url(../desktop-images/bg-transmission-image3.png);}
.innovation-info .img:before {
	background:url(../desktop-images/bg-glow.png) no-repeat;
	width:680px;
	height:688px;
	margin-top:-344px;
	margin-left:-340px;
}
#accordion-0004 .btn-more {filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 );}
/*acontace*/
.featured-boxes .slides .video:before{
	background:url(../desktop-images/ico-play-ie.png) no-repeat;
}
.featured-boxes .info-carousel .slides .video:before{
	background-position:0 -116px;
}
.featured-boxes .slides .video:after{display:none;}

/* new 22.08.14 */
.features .info-box{background:url(../desktop-images/bg-mask-black-90.png);}

/* new 29.08.14 */
.accessories-carousel .slides .box.disabled:after{background-color:#fff;}

/* new 05.09.14 */
.map .buttons a{box-shadow:0 2px 2px #c7c6c2;}

/* new 07.09.14 */
.items-container-3 .item04:hover .ico-play,
.items-container-3 .item03 .item-link:after,
.items-container-3 .item03 .cell p,
.items-container-3 .item01 .item-link:hover > .cell,
.items-container-3 .item-link .hover{display:none;}
.items-container-3 .item03:hover .item-link:after,
.items-container-3 .item03:hover .cell p,
.items-container-3 .item-link:hover .hover{display:block;}
.items-container-3 .item04 .hover,
.items-container-3 .item03 .item-link:after{background:url(../desktop-images/bg-item-black-80.png);}

/* new 10.09.14 */
.sub-menu .btn-toggle:after,
.sub-menu.show-menu .btn-toggle:before,
.sub-menu .container:before {display:none;}
.sub-menu.show-menu .btn-toggle:after,
.sub-menu.show-menu .container:before {display:block;}
body {min-width:1200px;}
.sub-menu {filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 );}